
#main-page
{   position: absolute;
    display: flex;
    height: 100%;
    width: 100%;
    background-color: white;
}

#right
{  width: 40%;
    position: relative;
}

#left
{   width: 60%;
    display: flex;
   
}

#img1
{
    max-width: 80%;
    max-height: 90%;
    border: 3px solid #BFAA88;
    border-radius: 2%;
    margin-bottom: 5%;
}


#size{
    display: flex;
    flex-wrap: wrap;
    position: absolute;
    width: 100%;
    height: 30%;
    align-items: center;
    justify-content: space-between;
}
.sizes
{   height: 20%;
    width: 30%;
    display: flex;
    justify-content: center;
    align-items: center;  
}
.sized
{
    padding: 9% 30%;
    background-color: #EEEBE7;
    border: none;
    border-radius: 8%;
}
.sized:hover
{
    border: 3px solid #9FAFCA;
}
#addtobag
{
    position: absolute;
    text-decoration: none;
    color: black;
    bottom: 30%;
    padding: 3% 20%;
    background-color: #99AAC6;
    border: 3px solid #9FAFCA;
    cursor: pointer;
}
#addtobag:hover
{
    background-color: #657183;
}
#description
{
    position: absolute;
    bottom: 0%;
}

.back
{
    color: black;
    text-decoration: none;
    padding: 5%;
}
.back:hover
{
    color: cadetblue;
}

@media (max-width: 769px) 
{
    #description
    {
        font-size: 15px;
    }
}
@media (max-width: 426px) 
{
    #description
    {
        font-size: 12px;
    }
    #img1
    {
        max-width: 90%;
        max-height: 50%;
    }
}

@media (max-width: 376px) 
{
    #description
    {
        font-size: 8px;
    }
    #addtobag
    {
        padding: 3% 15%;
    }
    #img1
    {
        max-width: 90%;
        max-height: 50%;
    }
}

@media (max-width: 376px) 
{
    #description
    {
        font-size: 10px;
    }
    #addtobag
    {
        padding: 3% 10%;
    }
    #img1
    {
        max-width: 80%;
        max-height: 30%;
    }
}